#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 crypton-connection
version:              0.3.1
visibility:           public
id:                   crypton-connection-0.3.1-AFCGtkmttAx3adovTugxcu
key:                  crypton-connection-0.3.1-AFCGtkmttAx3adovTugxcu
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             https://github.com/kazu-yamamoto/crypton-connection
synopsis:             Simple and easy network connections API
description:
    Simple network library for all your connection need.

    Features: Really simple to use, SSL/TLS, SOCKS.

    This library provides a very simple api to create sockets
    to a destination with the choice of SSL/TLS, and SOCKS.

category:             Network
abi:                  8e99ac91b905c0c163abe43f59000f44
exposed:              True
exposed-modules:      Network.Connection
hidden-modules:       Network.Connection.Types
import-dirs:          /usr/lib/ghc-9.0.2/site-local/crypton-connection-0.3.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/crypton-connection-0.3.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-crypton-connection
hs-libraries:         HScrypton-connection-0.3.1-AFCGtkmttAx3adovTugxcu
depends:
    base-4.15.1.0 basement-0.0.15-IvZTyCKoUdE3jMkDdiQhQ0
    bytestring-0.10.12.1 containers-0.6.4.1
    crypton-x509-1.7.6-19UKw9WxUfS9JCMpWhLNHY
    crypton-x509-store-1.6.9-BzkeFfDAQJI4dRt6bSRRaf
    crypton-x509-system-1.6.7-BIM5geD2RMQ1mD81vRAVog
    crypton-x509-validation-1.6.12-BhZNF0i4ee4GmC9ipG46bq
    data-default-class-0.1.2.0-IxhEAzgy8931aXcEiJcyZO
    network-3.1.3.0-3M5Tdsi477bH0rciWhbCqL
    socks-0.6.1-GjXz6WA8XaV4pKEWAJp7Qt tls-1.7.1-A4SEnJJLQq81TcK3QAhazt

haddock-interfaces:
    /usr/share/doc/haskell-crypton-connection/html/crypton-connection.haddock

haddock-html:         /usr/share/doc/haskell-crypton-connection/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

